<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:padding="10dp" >

    <ImageView
        android:id="@+id/custom_view_book_background"
        android:layout_width="250dp"
        android:layout_height="200dp"
        android:layout_centerInParent="true"
        android:contentDescription="@string/content_description_background"
        android:scaleType="fitXY"
        android:src="@drawable/custom_view_background" />

    <LinearLayout
        android:id="@+id/custom_view_information_container"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:orientation="vertical"
        android:paddingRight="30dp" >

        <LinearLayout
            android:id="@+id/custom_view_book_horizontal"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal" >

            <ImageView
                android:id="@+id/custom_view_book_cover"
                android:layout_width="100dip"
                android:layout_height="120dip"
                android:layout_marginRight="10dp"
                android:contentDescription="@string/content_description_cover"
                android:scaleType="fitCenter" />

            <LinearLayout
                android:id="@+id/custom_view_book_text_data"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/custom_view_title"
                    android:layout_width="150dip"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:layout_marginRight="10dp"
                    android:maxLines="2"
                    android:textColor="@color/white"
                    android:textSize="@dimen/overlay_title"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/custom_view_author"
                    android:layout_width="150dip"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:layout_marginTop="5dp"
                    android:singleLine="true"
                    android:textColor="@color/white"
                    android:textSize="@dimen/overlay_author" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginTop="5dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal" >

                    <RatingBar
                        android:id="@+id/custom_view_rating"
                        style="@style/starRatingBar"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:numStars="5"
                        android:rating="3" />

                    <!--<TextView-->
                        <!--android:id="@+id/custom_view_rating_text"-->
                        <!--android:layout_width="wrap_content"-->
                        <!--android:layout_height="wrap_content"-->
                        <!--android:layout_marginLeft="3dp"-->
                        <!--android:singleLine="true"-->
                        <!--android:textColor="@color/white"-->
                        <!--android:textSize="@dimen/overlay_rating_text" />-->
                </LinearLayout>

                <!--<RelativeLayout-->
                    <!--android:layout_width="wrap_content"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:layout_marginTop="5dp" >-->

                    <!--<TextView-->
                        <!--android:id="@+id/custom_view_price_old"-->
                        <!--android:layout_width="wrap_content"-->
                        <!--android:layout_height="wrap_content"-->
                        <!--android:layout_centerInParent="true"-->
                        <!--android:singleLine="true"-->
                        <!--android:textColor="@color/white"-->
                        <!--android:textSize="@dimen/overlay_price_old" />-->

                    <!--<ImageView-->
                        <!--android:layout_width="wrap_content"-->
                        <!--android:layout_height="wrap_content"-->
                        <!--android:layout_centerInParent="true"-->
                        <!--android:background="@drawable/custom_view_strikethrough"-->
                        <!--android:contentDescription="@string/content_description_strike" />-->
                <!--</RelativeLayout>-->
            </LinearLayout>
        </LinearLayout>

        <TextView
            android:id="@+id/custom_view_touch_for_more"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="40dp"
            android:layout_marginTop="10dp"
            android:singleLine="true"
            android:text="@string/book_data_touch_for_more"
            android:textColor="@color/holo_light_blue"
            android:textSize="@dimen/overlay_touch_for_more" />
    </LinearLayout>

    <!--<FrameLayout-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_alignRight="@id/custom_view_book_background"-->
        <!--android:layout_below="@id/custom_view_information_container" >-->

        <!--<ImageView-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:contentDescription="@string/content_description_background"-->
            <!--android:src="@drawable/badge_background" />-->

        <!--<LinearLayout-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_gravity="center"-->
            <!--android:orientation="vertical"-->
            <!--android:rotation="20" >-->

            <!--<TextView-->
                <!--android:id="@+id/badge_price_title"-->
                <!--android:layout_width="wrap_content"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text="@string/book_data_your_price"-->
                <!--android:textColor="@color/white"-->
                <!--android:textSize="@dimen/overlay_price_title"-->
                <!--android:textStyle="bold" />-->

            <!--<TextView-->
                <!--android:id="@+id/badge_price_value"-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:gravity="center_horizontal"-->
                <!--android:textColor="@color/white"-->
                <!--android:textSize="@dimen/overlay_price_value"-->
                <!--android:textStyle="bold" />-->
        <!--</LinearLayout>-->
    <!--</FrameLayout>-->

</RelativeLayout>